Bug 70812 - Request to have arcnet modules built in standard kernel
Summary: Request to have arcnet modules built in standard kernel
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 9
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-08-05 18:09 UTC by Peter Fales
Modified: 2008-08-01 16:22 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 15:39:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Peter Fales 2002-08-05 18:09:56 UTC
Is there any reason why the arcnet modules (arcnet, rcf1201,
com20020, com90xx) couldn't be built as part of the standard 
kernel?  I realize that not to many people use this hardware, 
but there are a few of us, and it would be very helpful.  This
is the main reason why I have to build a new kernel every time
a new RedHat release comes out.  The modules are all pretty small, 
so there shouldn't be much overhead in including them.

Comment 1 Peter Fales 2002-10-21 03:11:32 UTC
Here's another vote for this.  I was about to file a similar request until
I saw that someone beat me to it.  Like the originator, I was going to note
that this should add very little overhead, and would be very helpful
to those of us using arcnet.


Comment 2 Bugzilla owner 2004-09-30 15:39:48 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.